## tkn pipelinerun

Manage PipelineRuns

***Aliases**: pr,pipelineruns*

### Usage

```
tkn pipelinerun
```

### Synopsis

Manage PipelineRuns

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for pipelinerun
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn pipelinerun cancel](tkn_pipelinerun_cancel.md)	 - Cancel a PipelineRun in a namespace
* [tkn pipelinerun delete](tkn_pipelinerun_delete.md)	 - Delete PipelineRuns in a namespace
* [tkn pipelinerun describe](tkn_pipelinerun_describe.md)	 - Describe a PipelineRun in a namespace
* [tkn pipelinerun list](tkn_pipelinerun_list.md)	 - Lists PipelineRuns in a namespace
* [tkn pipelinerun logs](tkn_pipelinerun_logs.md)	 - Show the logs of a PipelineRun

